<section class="mt-0 w-full" id="pinMainCourse">
    <div class="w-9/12 m-auto h-full flex flex-row flex-wrap flex-1 items-center justify-center  h-screen">
        <div class="top-main-course-triangle absolute"></div>
        <div class="sub-top-main-course-triangle absolute"></div>
        <figure class="w-2/3 main-course-inside-content" id="main-course-img" c>
            <img src="../assets/main-course.png" alt="main-course-img" class="object-contain animate-bounce">
        </figure>
        <div class="w-1/3 flex flex-col main-course-inside-content" id="maincourse-content">
            <span class="mb-4 main-course-title text-7xl flex">
                <h1 id="main-course-title">ลดเวลา</h1>
                <h1 id="main-course-second-title" class="pl-4"> ลดค่าใช้จ่าย</h1>
            </span>
            <h2 class="main-course-sub-title text-5xl mb-10">ด้วย Serverless Course</h2>
            <span class="text-3xl main-course-description">
                สร้าง application โดยไม่ใช้ server หรือ back-end ใดๆ
                ซึ่งช่วยประหยัดเวลาในการทำงาน และลดค่าใช้จ่ายในการดำเนินงาน
            </span>
            <button class="mt-20 h-20 w-60 text-white text-2xl rounded-full focus:outline-none border-none main-couse-button">ดูคอร์สทั้งหมด</button>
        </div>
        <!-- Section content -->
    </div>
    <div id="more-courses">
        <div class="footer-main-course-triangle absolute"></div>
        <div class="sub-footer-main-course-triangle absolute"></div>
        <section class="mt-0 w-full h-1/2 mini-content">
            <div class="w-1/2 m-auto h-full flex items-center justify-center flex-col">
                <h1 class="text-5xl text-white mb-10 more-content-title" id="more-content-head">ถ้าคุณยังไม่จุใจ เรายังมีคอร์สอีกมากมายให้คุณได้ค้นหา</h1>
                <button class="h-20 w-60 text-blue-100 text-2xl bg-white rounded-full focus:outline-none border-none blue-font more-content-button" 
                    id="more-content-button"
                >ดูคอร์สทั้งหมด</button>
            </div>
        </section>
    </div>
</section>
